Subject: Setup very slow after choosing packages
From: Yves Bellefeuille <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 4 May 2003 15:08:37 -0400

When I run Setup, after choosing packages, Setup can be extremely
slow while it does the necessary calculations. The FAQ says (under
"How do I just get everything?" that this can take "a second or two",
but it's taken up to five minutes on my system with a Duron 900. At 
first I thought that the program had simply frozen.

I'm using Setup.exe version 2.340.2.5.

Yves Bellefeuille
<[email-masked]>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/